    .rh_cta--contact .rh_cta {
        background-image: url("https://modern-min.realhomes.io/wp-content/themes/realhomes/assets/modern/images/cta-above-footer.jpg");
    }

    .rh_cta--contact .rh_cta .rh_cta__overlay {
        background-color: rgba(30, 166, 154, 0.8);
    }

    .rh_cta--featured .rh_cta {
        background-image: url("https://modern-min.realhomes.io/wp-content/themes/realhomes/assets/modern/images/cta-bg.jpg");
    }
    </style>
    <style id='dynamic-css'>
    .cls-1 {
        fill: !important;
    }

    .rh_menu__user .rh_menu__user_submit a, .rh_btn--primary, .post-password-form input[type="submit"], .widget .searchform input[type="submit"], .comment-form .form-submit .submit, .rh_memberships__selection .ims-stripe-button .stripe-button-el, .rh_memberships__selection #ims-free-button, .rh_contact__form .wpcf7-form input[type="submit"], .widget_mortgage-calculator .mc-wrapper p input[type="submit"], .rh_memberships__selection .ims-receipt-button #ims-receipt, .rh_contact__form .rh_contact__input input[type="submit"], .rh_form__item input[type="submit"], .rh_pagination__pages-nav a, .rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__searchBtn .rh_btn__prop_search, .rh_modal .rh_modal__wrap button, .rh_section__testimonial .diagonal-mod-background, .rh_section__testimonial.flat-border, .rh_pagination .current, .rh_pagination .rh_pagination__btn:hover, .rh_blog__post .entry-header, .rh_prop_search__form .rh_prop_search__fields .rh_prop_search__active, .rh_prop_search__active .select2-container--default .select2-selection--single, .dsidx-widget-guided-search form input[type=submit], .dsidx-widget-quick-search form input[type=submit], ol.dsidx-results li.dsidx-prop-summary .dsidx-prop-title, .rh_blog__post .entry-header, .dsidx-results:not(.dsidx-results-grid) #dsidx-listings .dsidx-listing .dsidx-media .dsidx-photo .dsidx-photo-count, #dsidx-top-search #dsidx-search-bar .dsidx-search-controls .button button, .dsidx-results-grid #dsidx-listings .dsidx-listing .dsidx-data .dsidx-primary-data .dsidx-price, .dsidx-results-grid #dsidx-listings .dsidx-listing .dsidx-media .dsidx-photo .dsidx-photo-count, #dsidx .dsidx-large-button, #dsidx .dsidx-small-button, body.dsidx .dsidx-large-button, body.dsidx .dsidx-small-button, #dsidx-rentzestimate-notice, #dsidx-zestimate-notice, #dsidx.dsidx-details .dsidx-headerbar-green, #ihf-main-container .title-bar-1, #ihf-main-container .btn-primary, .select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true], #ihf-main-container .dropdown-menu > .active > a, #ihf-main-container .dropdown-menu > li > a:hover, #ihf-main-container .pagination li:first-child > a, #ihf-main-container .pagination li:first-child > span, #ihf-main-container .pagination li:last-child > a, #ihf-main-container .pagination li:last-child > span, #ihf-main-container .ihf-map-search-refine-link, #ihf-main-container .btn-default, .rh_sidebar .widget_ihomefinderpropertiesgallery > a, #ihf-main-container .ihf-social-share .ihf-share-btn-email, #ihf-main-container .ihf-social-share .ihf-share-btn-facebook, #ihf-main-container .ihf-social-share .ihf-share-btn-more, #ihf-main-container .ihf-social-share .ihf-share-btn-print, button, #ihf-main-container .modal-footer .btn, .ihf-map-icon, .rh_var2_header_meta_wrapper, .rh_var3_header, .open_more_features, #home-properties-section .pagination a.current, #home-properties-section .pagination a:hover, .widget .tagcloud a, .inspiry-floor-plans-group-wrapper .inspiry-btn-group .real-btn, .rh_fixed_side_bar_compare .rh_compare__submit
    {
        background: #ea723d;
    }

    #ihf-main-container .btn-primary:active, #ihf-main-container .btn-primary:focus, #ihf-main-container .btn-primary:hover, #ihf-main-container .pagination li:first-child > a:hover, #ihf-main-container .pagination li:first-child > span:hover, #ihf-main-container .pagination li:last-child > a:hover, #ihf-main-container .pagination li:last-child > span:hover, #ihf-main-container .ihf-map-search-refine-link, #ihf-main-container .btn-default:active, #ihf-main-container .btn-default:focus, #ihf-main-container .btn-default:hover, .rh_sidebar .widget_ihomefinderpropertiesgallery > a:hover, #ihf-main-container .ihf-social-share .ihf-share-btn-email:hover, #ihf-main-container .ihf-social-share .ihf-share-btn-facebook:hover, #ihf-main-container .ihf-social-share .ihf-share-btn-more:hover, #ihf-main-container .ihf-social-share .ihf-share-btn-print:hover, #ihf-main-container .modal-footer .btn:active, #ihf-main-container .modal-footer .btn:focus, #ihf-main-container .modal-footer .btn:hover, .rh_var_header .rh_menu__user_submit a:hover, .inspiry-floor-plans-group-wrapper .inspiry-btn-group .real-btn:hover
    {
        background: #d76938;
    }

    .rh_my-property .rh_my-property__publish .publish h5 {
        color: rgba(234, 114, 61, 1);
    }

    .rh_overlay {
        background: rgba(234, 114, 61, 0.7);
    }

    #dsidx-zestimate, #dsidx-rentzestimate {
        background-color: rgba(234, 114, 61, 0.1);
    }

    .rh_my-property .rh_my-property__publish .publish {
        background-color: rgba(234, 114, 61, 0.3);
    }

    .rh_cta--contact .rh_cta .rh_cta__overlay {
        background-color: rgba(234, 114, 61, 0.8);
    }

    .rh_gallery__wrap .rh_gallery__item .media_container {
        background-color: rgba(234, 114, 61, 0.9);
    }

    .rh_page__gallery_filters a.active, .rh_page__gallery_filters a:hover, .rh_page__head .rh_page__nav .active, .rh_page__head .rh_page__nav .rh_page__nav_item:hover {
        border-bottom-color: #ea723d;
    }

    .ihf-map-icon:after
    {
        border-top-color: #ea723d;
    }

    blockquote, .qe-testimonial-wrapper .qe-testimonial-img a .avatar, #dsidx-rentzestimate, #dsidx-zestimate, #dsidx.dsidx-details .dsidx-headerbar-green, #dsidx.dsidx-details .dsidx-contact-form, .commentlist article > a img {
        border-color: #ea723d;
    }

    blockquote, #dsidx-rentzestimate-triangle, #dsidx-zestimate-triangle {
        border-left-color: #ea723d;
    }

    blockquote, .qe-faq-toggle .qe-toggle-title {
        background-color: rgba(234, 114, 61, 0.1);
    }

    .qe-faq-toggle .qe-toggle-title:hover, .qe-faq-toggle.active .qe-toggle-title {
        background-color: rgba(234, 114, 61, 0.2);
    }

    .qe-faq-toggle .qe-toggle-content {
        background-color: rgba(234, 114, 61, 0.05);
    }

    .rh_slide__prop_meta .rh_svg, .rh_svg, .rh_banner .rh_view_type .active path, .rh_banner .rh_view_type a:hover path {
        fill: #ea723d;
    }

    .rh_slide__desc .rh_slide_prop_price span, .rh_slide__desc h3 .title:hover, .rh_section--props_padding .rh_section__head .rh_section__subtitle, .rh_section .rh_section__head .rh_section__subtitle, .rh_prop_card .rh_prop_card__details h3 a:hover, .rh_list_card__wrap .rh_list_card__map_wrap h3 a:hover, .rh_list_card__wrap .rh_list_card__details_wrap h3 a:hover, .rh_prop_card .rh_prop_card__details .rh_prop_card__priceLabel .rh_prop_card__price, .rh_list_card__wrap .rh_list_card__map_details .rh_list_card__priceLabel .rh_list_card__price .price, .rh_list_card__wrap .rh_list_card__priceLabel .rh_list_card__price .price, .rh_prop_card .rh_prop_card__thumbnail .rh_overlay__contents a:hover, .rh_agent .rh_agent__details h3 a:hover, .rh_agent .rh_agent__details .rh_agent__phone, .rh_agent .rh_agent__details .rh_agent__email:hover, .rh_agent .rh_agent__details .rh_agent__listed .figure, .rh_list_card__wrap .rh_list_card__thumbnail .rh_overlay__contents a:hover, .rh_page__property .rh_page__property_price .price, .rh_property_agent .rh_property_agent__agent_info .email .value, .rh_property__id .id, .rh_property__heading, .rh_agent_card__wrap .rh_agent_card__head .rh_agent_card__listings .count, .rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__link:hover .rh_agent_form .rh_agent_form__row, .rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__link:hover i, .rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__link:hover p, .rh_agent_form .rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__link:hover .rh_agent_form__row, .rh_agent_card__wrap .rh_agent_card__head .rh_agent_card__name .name a:hover, .rh_agent_card__wrap .rh_agent_card__details .rh_agent_card__contact .rh_agent_card__contact_wrap .contact a:hover, .rh_agent_profile__wrap .rh_agent_profile__head .rh_agent_profile__details .detail a:hover, .rh_agent_profile__wrap .rh_agent_profile__head .rh_agent_profile__dp .listed_properties .number, .agent-content-wrapper .listed_properties .number, .rh_page__head .rh_page__title .sub, .rh_gallery__wrap .rh_gallery__item .item-title a:hover, .qe-testimonial-wrapper .qe-testimonial-byline a, .qe-faqs-filters-container li a, ol.dsidx-results li.dsidx-prop-summary .dsidx-prop-features > div:before, #dsidx-top-search span.dsidx-search-bar-openclose, #dsidx.dsidx-results .dsidx-paging-control a, .dsidx-results:not(.dsidx-results-grid) #dsidx-listings .dsidx-listing .dsidx-data .dsidx-primary-data .dsidx-price, .dsidx-results:not(.dsidx-results-grid) #dsidx-listings .dsidx-listing .dsidx-data .dsidx-secondary-data > div:before, .dsidx-results-widget .dsidx-expanded .featured-listing ul li:before, #ihf-main-container a:focus, #ihf-main-container a:hover, #ihf-main-container h4.ihf-price, #ihf-main-container a:hover .ihf-grid-result-address, #ihf-main-container a:focus .ihf-grid-result-address, .commentlist article .comment-detail-wrap .comment-reply-link, .page-breadcrumbs-modern li a, .page-breadcrumbs-modern li i, .agent-content-wrapper .description a:hover, .agent-content-wrapper .rh_agent_card__link:hover, .rh_var_header .rh_menu__user_submit a, .property-thumbnail .property-price p, .property-thumbnail .property-title a:hover, .rh_property__agent_head .description p a:hover, .rh_property__agent_head .contacts-list .contact.email a:hover, .rh_section__news_wrap .categories a, .rh_section__news_wrap h3 a:hover, .rh_compare__slide_img .rh_compare_view_title:hover
    {
        color: #ea723d;
    }

    ::selection {
        background-color: #ea723d;
    }

    ::-moz-selection {
        background-color: #ea723d;
    }

    .rh_menu__user .rh_menu__user_submit a:hover, .rh_btn--primary:hover, .post-password-form input[type="submit"]:hover, .widget .searchform input[type="submit"]:hover, .comment-form .form-submit .submit:hover, .rh_memberships__selection .ims-stripe-button .stripe-button-el:hover, .rh_memberships__selection #ims-free-button:hover, .rh_contact__form .wpcf7-form input[type="submit"]:hover, .widget_mortgage-calculator .mc-wrapper p input[type="submit"]:hover, .rh_memberships__selection .ims-receipt-button #ims-receipt:hover, .rh_contact__form .rh_contact__input input[type="submit"]:hover, .rh_form__item input[type="submit"]:hover, .rh_pagination__pages-nav a:hover, .rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__searchBtn .rh_btn__prop_search:hover, .rh_modal .rh_modal__wrap button:hover, #dsidx .dsidx-large-button:hover, #dsidx .dsidx-small-button:hover, body.dsidx .dsidx-large-button:hover, body.dsidx .dsidx-small-button:hover, .open_more_features:hover, .rh_fixed_side_bar_compare .rh_compare__submit:hover
    {
        background: #ea723d;
    }

    .page-breadcrumbs-modern li a:hover {
        color: #ea723d;
    }

    .rh_section__testimonial .quotes-marks svg {
        fill: #ea723d;
    }

    .rh_banner {
        background: #303030;
    }

    .rh_logo .rh_logo__heading a, .rh_var_header .rh_logo__heading a {
        color: #ffffff;
    }

    .rh_banner .rh_banner__title {
        color: #ffffff;
    }

    .rh_section--props_padding .rh_section__head .rh_section__title {
        color: #1a1a1a;
    }

    .rh_section--props_padding .rh_section__head .rh_section__desc {
        color: #808080;
    }

    .rh_section--featured .rh_section__head .rh_section__title {
        color: #1a1a1a;
    }

    .rh_section--featured .rh_section__head .rh_section__desc {
        color: #808080;
    }

    .rh_section__agents .rh_section__head .rh_section__title {
        color: #1a1a1a;
    }

    .rh_section__agents .rh_section__head .rh_section__desc {
        color: #808080;
    }

    .rh_section--props_padding:after, .rh_section__agents:after {
        border-left-color: #;
    }

    .rh_section__agents:before {
        border-right-color: #;
    }

    .rh_cta--featured .rh_cta__title {
        color: #ffffff;
    }

    .rh_cta--featured .rh_cta__quote {
        color: #ffffff;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--secondary {
        color: #ffffff;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--greyBG {
        color: #ffffff;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--greyBG {
        background: rgba(255, 255, 255, 0.25);
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--greyBG:hover {
        background: rgba(255, 255, 255, 0.4);
    }

    .rh_cta--contact .rh_cta__title {
        color: #ffffff;
    }

    .rh_cta--contact .rh_cta__quote {
        color: #ffffff;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--blackBG {
        color: #ffffff;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--blackBG {
        background: #303030;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--blackBG:hover {
        background: rgba(48, 48, 48, 0.8);
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--whiteBG {
        color: #303030;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--whiteBG {
        background: #ffffff;
    }

    .rh_cta__wrap .rh_cta__btns .rh_btn--whiteBG:hover {
        background: rgba(255, 255, 255, 0.8);
    }

    .rh_latest-properties .diagonal-mod-background, .rh_latest-properties.flat-border {
        background-color: #F7F7F7;
    }

    .rh_section--featured .diagonal-mod-background, .rh_section--featured.flat-border {
        background-color: #ffffff;
    }

    .rh_testimonial .rh_testimonial__quote {
        color: #ffffff;
    }

    .rh_testimonial .rh_testimonial__author .rh_testimonial__author_name {
        color: #ffffff;
    }

    .rh_testimonial .rh_testimonial__author .rh_testimonial__author__link a {
        color: #ffffff;
    }

    .rh_agent .rh_agent__details h3 a {
        color: #1a1a1a;
    }

    .rh_agent .rh_agent__details .rh_agent__email, .rh_agent .rh_agent__details .rh_agent__listed .heading {
        color: #1a1a1a;
    }

    .rh_section__agents .diagonal-mod-background, .rh_section__agents.flat-border {
        background-color: #f7f7f7;
    }

    .rh_section__features .rh_section__head .rh_section__title {
        color: #1a1a1a;
    }

    .rh_section__features .rh_section__head .rh_section__desc {
        color: #808080;
    }

    .rh_feature h4.rh_feature__title, .rh_feature h4.rh_feature__title a {
        color: #1a1a1a;
    }

    .rh_feature .rh_feature__desc p {
        color: #808080;
    }

    .rh_section__features .diagonal-mod-background, .rh_section__features.flat-border {
        background-color: #ffffff;
    }

    .rh_section__partners .rh_section__head .rh_section__title {
        color: #1a1a1a;
    }

    .rh_section__partners .rh_section__head .rh_section__desc {
        color: #808080;
    }

    .rh_section__partners .diagonal-mod-background, .rh_section__partners.flat-border {
        background-color: #ffffff;
    }

    .rh_section__news .rh_section__head .rh_section__title {
        color: #1a1a1a;
    }

    .rh_section__news .rh_section__head .rh_section__desc {
        color: #808080;
    }

    .rh_section__news .diagonal-mod-background, .rh_section__news.flat-border {
        background-color: #ffffff;
    }

    .rh_prop_card .rh_prop_card__details, .rh_list_card__wrap .rh_list_card__details_wrap, .rh_list_card__wrap .rh_list_card__map_wrap {
        background-color: #ffffff;
    }

    .rh_prop_card .rh_prop_card__details h3 a, .rh_list_card__wrap .rh_list_card__map_wrap h3 a, .rh_list_card__wrap .rh_list_card__details_wrap h3 a {
        color: #1a1a1a;
    }

    .rh_list_card__wrap .rh_list_card__details_wrap .rh_list_card__excerpt, .rh_prop_card .rh_prop_card__details .rh_prop_card__excerpt {
        color: #808080;
    }

    .rh_prop_card .rh_prop_card__details .rh_prop_card__meta .figure, .rh_prop_card .rh_prop_card__details .rh_prop_card__meta .label, .rh_list_card__meta div .label, .rh_list_card__meta div .figure {
        color: #444;
    }

    .rh_prop_card .rh_prop_card__details .rh_prop_card__meta span.rh_meta_titles, .rh_prop_card .rh_prop_card__details .rh_prop_card__priceLabel .rh_prop_card__status, .rh_list_card__wrap .rh_list_card__map_details .rh_list_card__priceLabel .rh_list_card__price .status, .rh_list_card__meta h4, .rh_list_card__wrap .rh_list_card__priceLabel .rh_list_card__price .status, .rh_list_card__wrap .rh_list_card__priceLabel .rh_list_card__author span {
        color: #1a1a1a;
    }

    .rh_prop_card .rh_prop_card__details .rh_prop_card__meta svg, .rh_list_card__meta div svg {
        fill: #b3b3b3;
    }

    .rh_footer {
        background: #303030;
    }

    .rh_footer:before {
        border-right-color: #303030;
    }

    .rh_footer a, .rh_footer .rh_footer__wrap .designed-by a, .rh_footer .rh_footer__wrap .copyrights a, .rh_footer .rh_footer__social a {
        color: #808080;
    }

    .rh_footer a:hover, .rh_footer .rh_footer__wrap .designed-by a:hover, .rh_footer .rh_footer__wrap .copyrights a:hover, .rh_footer .rh_footer__social a:hover {
        color: #ffffff;
    }

    .rh_footer, .rh_footer .rh_footer__logo .tag-line, .rh_footer__widgets .textwidget p, .rh_footer__widgets .textwidget, .rh_footer .rh_footer__wrap .copyrights, .rh_footer .rh_footer__wrap .designed-by, .rh_contact_widget .rh_contact_widget__item .content {
        color: #808080;
    }

    .rh_contact_widget .rh_contact_widget__item .icon svg {
        fill: #808080;
    }

    .rh_menu__user .rh_menu__user_submit a, .rh_var_header .rh_menu__user_submit a, .rh_btn--primary, .post-password-form input[type="submit"], .widget .searchform input[type="submit"], .comment-form .form-submit .submit, .rh_memberships__selection .ims-stripe-button .stripe-button-el, .rh_memberships__selection #ims-free-button, .rh_contact__form .wpcf7-form input[type="submit"], .widget_mortgage-calculator .mc-wrapper p input[type="submit"], .rh_memberships__selection .ims-receipt-button #ims-receipt, .rh_contact__form .rh_contact__input input[type="submit"], .rh_form__item input[type="submit"], .rh_pagination__pages-nav a, .rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__searchBtn .rh_btn__prop_search, .rh_modal .rh_modal__wrap button, .inspiry_mod_search_form_smart .rh_prop_search__buttons_smart .rh_prop_search__searchBtn button {
        color: #ffffff;
    }

    .rh_prop_search__form .icon-search, .inspiry_mod_search_form_smart .rh_prop_search__buttons_smart .icon-search {
        stroke: #ffffff;
    }

    .rh_menu__user .rh_menu__user_submit a:hover, .rh_var_header .rh_menu__user_submit a:hover, .rh_btn--primary:hover, .post-password-form input[type="submit"]:hover, .widget .searchform input[type="submit"]:hover, .comment-form .form-submit .submit:hover, .rh_memberships__selection .ims-stripe-button .stripe-button-el:hover, .rh_memberships__selection #ims-free-button:hover, .rh_contact__form .wpcf7-form input[type="submit"]:hover, .widget_mortgage-calculator .mc-wrapper p input[type="submit"]:hover, .rh_memberships__selection .ims-receipt-button #ims-receipt:hover, .rh_contact__form .rh_contact__input input[type="submit"]:hover, .rh_form__item input[type="submit"]:hover, .rh_pagination__pages-nav a:hover, .rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__searchBtn .rh_btn__prop_search:hover, .rh_modal .rh_modal__wrap button:hover, .inspiry_mod_search_form_smart .rh_prop_search__buttons_smart .rh_prop_search__searchBtn button:hover {
        color: #ffffff;
    }

    .rh_prop_search__form .rh_btn__prop_search:hover .icon-search, .inspiry_mod_search_form_smart .rh_prop_search__buttons_smart button:hover .icon-search {
        stroke: #ffffff;
    }

    .rh_blog__post .entry-summary p {
        color: #808080;
    }

    .rh_slide__desc h3 .title, .rh_slide__desc h3 {
        color: #1a1a1a;
    }

    .rh_slide__desc p {
        color: #808080;
    }

    .rh_slide__desc .rh_slide__meta_wrap .rh_slide__prop_meta span.rh_meta_titles, .rh_slide__desc .rh_slide_prop_price .rh_price_sym {
        color: #1a1a1a;
    }

    .rh_slide__desc .rh_slide__meta_wrap .rh_slide__prop_meta div span {
        color: #444444;
    }

    .rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__advance {
        background-color: #d76938;
    }

    .rh_prop_search__form .rh_prop_search__buttons .rh_prop_search__advance a:hover {
        background-color: #c56033;
    }

    .select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true], .select2-container--open .select2-dropdown--above, .select2-container--open .select2-dropdown--below
    {
        background-color: #ea723d;
    }

    .select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true] {
        background-color: #c56033;
    }

    .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-thumb {
        background-color: #c56033;
    }

    .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar {
        background-color: #ea723d;
    }

    .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-track {
        background-color: #ea723d;
    }

    @media (min-width: 1024px) {
        .open_more_features.featured-open {
            background: #ea723d;
        }
    }
